RubyGems Navigation menu

houdini-rails 0.1.6

Rails engine for interacting with the Houdini Mechanical Turk API

Gemfile
          gem 'houdini-rails', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install houdini-rails
  
  
  
  
  
  
  

Total downloads 7,228

For this version 1,536

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - August 16, 2010 (82 KB)
  2. 0.1.5 - August 9, 2010 (82 KB)
  3. 0.1.4 - August 7, 2010 (82 KB)
  4. 0.1.3 - August 7, 2010 (82 KB)
  5. 0.1.2 - August 6, 2010 (82 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: